package dic;

/**
 * Created by mxq on 18/4/12.
 * desc:合同类型
 */
public enum ContractTypeEnum {

    MAIN("main","产品基础套餐"),
    INCREMENT("increment","增值服务套餐");

    private String key;
    private String value;

    ContractTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
